Bug 1128507 - [Doc Bug Fix] Sentence does not make sense
Summary: [Doc Bug Fix] Sentence does not make sense
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation
Version: 6.2.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: CR3
: EAP 6.4.0
Assignee: Scott Mumford
QA Contact: Russell Dickenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-11 01:18 UTC by jito
Modified: 2015-04-17 05:24 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Build Name: 14875, Development Guide-6.2-1 Build Date: 05-08-2014 06:05:02 Topic ID: 10000-164434 [Specified]
Last Closed: 2015-04-17 05:24:11 UTC
Type: Bug


Attachments (Terms of Use)

Description jito 2014-08-11 01:18:01 UTC
Title: BootstrapRegistry Services

Describe the issue:
Applications, add-ons and others all need to integrate with Hibernate which used to require something, usually the application, to coordinate registering the pieces of each integration needed on behalf of each integrator.
----

This does not make sense.


Suggestions for improvement:

Isaac suggested the following re-write.  Please confirm.

Applications, add-ons and other modules need to integrate with Hibernate. The previous approach required a component, usually an application, to coordinate the registration of each individual module. This registration was conducted on behalf of each module's integrator.


Additional information:

Comment 3 Martin Simka 2015-02-23 12:24:44 UTC
verified 

Development Guide Revision 6.4.0-9


Note You need to log in before you can comment on or make changes to this bug.